<table class="etable"> 
	<tr>
		<td width="160">充值金额：</td>
		<td><input type="text" name="price" id="price" value="" size="20"/></td>
	</tr>
</table> 
<script type="text/javascript">
function ajax_submit(){
	var price = $("#price").val(); 
	$.post(URI+'account/rechargepay', {price:price}, function(result){ 
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			location.href=URI+"account/pay?trade_no="+data.trade_no; 
		}else{
			$.alert(data.msg);
		}
	});
	return false;
} 
</script>